[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libpolkit-qt-1: Qt4 bindings for polkit

Name:libpolkit-qt-1
Release:0.112.0-1mamba
Architecture:x86_64
Group:System/Libraries
Description:Polkit-qt-1 aims to make it easy for Qt5 developers to take advantage of polkit API. It is a convenience wrapper around QAction and QAbstractButton that lets you integrate those two components easily with polkit.
Size:274.20 KB
Download:libpolkit-qt-1-0.112.0-1mamba.x86_64.rpm
Source RPM:polkit-qt-1
Obsoletes:polkit-qt polkit-qt-1
Provides:libpolkit-qt-agent-1.so.1()(64bit) libpolkit-qt-core-1.so.1()(64bit) libpolkit-qt-gui-1.so.1()(64bit) polkit-qt polkit-qt-1 libpolkit-qt-1[=0.112.0-1mamba]
Requires:/bin/sh(bash|dash) /bin/sh(bash|dash) libQtCore.so.4()(64bit) libQtDBus.so.4()(64bit) libQtGui.so.4()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libgcc_s.so.1()(64bit) libgcc_s.so.1(GCC_3.0)(64bit) libgio-2.0.so.0()(64bit) libglib-2.0.so.0()(64bit) libgmodule-2.0.so.0()(64bit) libgobject-2.0.so.0()(64bit) libgthread-2.0.so.0()(64bit) libm.so.6()(64bit) libpolkit-agent-1.so.0()(64bit) libpolkit-gobject-1.so.0()(64bit) libpolkit-qt-core-1.so.1()(64bit) libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6)
RPM requirements:/bin/sh(bash|dash) libQtCore libQtDBus libQtGui glibc libgcc libglib glibc libpolkit libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6)
Required by:kdelibs(x86_64) libpolkit-qt-1-devel(x86_64)
Build required by:
Filenames:/usr/lib64/libpolkit-qt-agent-1.so.1 /usr/lib64/libpolkit-qt-agent-1.so.1.112.0 /usr/lib64/libpolkit-qt-core-1.so.1 /usr/lib64/libpolkit-qt-core-1.so.1.112.0 /usr/lib64/libpolkit-qt-gui-1.so.1 /usr/lib64/libpolkit-qt-gui-1.so.1.112.0 /usr/share/doc/libpolkit-qt-1-0.112.0 /usr/share/doc/libpolkit-qt-1-0.112.0/AUTHORS /usr/share/doc/libpolkit-qt-1-0.112.0/COPYING

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.